Subject: Passing MO coefficients to MOLPRO94?

From: Masakatsu Ito <[email-masked]>
Date: Tue, 12 Sep 1995 13:04:46 +0900

Dear Netters,

 I am wondering if there are somebody has tried to pass
MO coefficients calculated by other program ( e.g. GAMESS
,G94 etc. ) to MOLPRO94 as an initial guess.
 I am trying to calculate the extensive CASSCF/MRCI wavefunctions
with MOLPRO94 and have to calculate CASSCF wavefunction including
the 33 valence orbitals. Since MOLPRO94 can not deal with the
CASSCF of this size, I want to use CASSCF-MO calculated 
by G94 or GAMESS as one-particle basis functions in the MRCI
wavefunction. I have read the user's manual and have recognized that
we can not give the MO coefficients in the input file.
 So, I want to write MO coefficients into the dump file in the
same way in which MOLPRO writes them.
 Any hints or information are greatly welcomed. Thanks in advance.

Masakatsu Ito
Department of Structual Molecular Science
The Graduate University for Advanced Studies
Tel 81(Japan)-52-789-3656
Fax 81(Japan)-52-789-3551
E-mail [email-masked]